/*
Theme Name: OnePress Child
Theme URI: https://www.famethemes.com/themes/onepress/
Author: FameThemes
Author URI: http://www.famethemes.com
Description: OnePress is an outstanding creative and flexible WordPress one page theme well suited for business website, portfolio, digital agency, product showcase, freelancers and everyone else who appreciate good design. The theme overall is an elegant and classic one, a fine example of Bootstrap 4 WordPress theme which compatibility with latest version of WooCommerce. (Live preview : https://demos.famethemes.com/onepress)
Version: 2.2.0
Template:     onepress
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: onepress
*/
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6{
  margin-bottom: 30px;
}
#page{
  overflow-x: hidden;
  font-family: 'Open Sans', sans-serif;
  color: #252525;
}
#primary{
  padding-top: 0;
  padding-bottom: 0;
}
body a{
  color: #ff6418;
}
.site-content{
  margin-bottom: 0;
  border-top: 0;
}
.onepress-menu > li > a{
  font-family: 'Open Sans', sans-serif;
  color: #2f62b3;
  font-weight: bold;
  font-size: 14px;
  padding-left: 14px;
  padding-right: 14px;
}
.onepress-menu li a:hover{
  text-decoration: none;
}
.footer-social-icons{
  padding-top: 30px;
  padding-bottom: 30px;
}
.footer-social-icons .cnss-social-icon > li{
  margin-right: 5px !important;
}
.footer-social-icons .cnss-social-icon > li > a{
  width: 34px !important;
  height: 34px !important;
  border-radius: 3px !important;
}
.footer-social-icons .cnss-social-icon > li > a > i.fa{
  font-size: 20px !important;
  color: #fff;
}
.footer-contact{
  color: #1e5dc1;
  font-size: 22px;
  margin-bottom: 10px;
}
.footer-contact a{
  color: #ff6418 !important;
}
.breadcrumbs{
  display: none;
}
#menu-footer-menu{
  padding: 0;
  margin: 0;
  margin-bottom: 40px;
}
#menu-footer-menu li{
  list-style-type: none;
  margin-left: 0;
  text-transform: uppercase;
  display: inline-block;
}
#menu-footer-menu li a{
  padding: 0 16px;
  color: #2f62b3;
  font-weight: bold;
}
.site-footer .site-info{
  padding-bottom: 50px;
  background: #fff;
  background-image: url(../../../wp-content/uploads/2018/04/footer-wave.jpg);
  background-repeat: repeat-x;
  background-position: left bottom;
}
#masthead{
  padding: 20px 0;
}
.gradient-bottom, .site-footer{
  position: relative;
  z-index: 200;
}
.gradient-bottom:after, .site-footer:before{
  content: '';
  background-image: url(assets/images/gradient-light.v1.png);
  width: 100%;
  position: absolute;
  left: 0;
  right: 0;
  display: block;
  top: 0;
  background-repeat: repeat-x;
  opacity: .5;
  background-size: 75px;
  height: 40px;
}
.site-footer:before{
  z-index: 2;
}
.notched-top{
  border-top: 6px solid #ff6418;
  position: relative;
  overflow: hidden;
}
.notched-top:before{
  width: 30px;
  height: 30px;
  background: #ff6418;
  top: -17px;
  bottom: 0;
  left: 0;
  right: 0;
  content: '';
  position: absolute;
  margin: 0 auto;
  transform: rotate(45deg);
  z-index: 100;
  box-shadow: 3px 3px 10px #525252;
}
.gradient-blue{
  background: #79c9e7;
  background: -moz-linear-gradient(left, #79c9e7 0%, #ffffff 49%, #7db9e8 100%);
  background: -webkit-linear-gradient(left, #79c9e7 0%,#ffffff 49%,#7db9e8 100%);
  background: linear-gradient(to right, #79c9e7 0%,#ffffff 49%,#7db9e8 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#79c9e7', endColorstr='#7db9e8',GradientType=1 );
}
.e-workbook-container h3{
  color: #fff;
  font-size: 25px;
  text-transform: uppercase;
  font-weight: bold;
  margin-bottom: 10px;
  padding: 0px 12px;
}
.e-workbook-container p{
  color: #fff;
  text-transform: initial;
  text-align: center;
  padding-top: 10px;
}
.e-workbook-container #gform_1 label{
  display: none;
}
.e-workbook-container #gform_1 input{
  width: 100%;
  border-radius: 0px;
  padding: 10px 15px;
  font-size: 14px;
  padding-right: 40px;
  font-weight: normal;
  border-radius: 2px;
}
.e-workbook-container #gform_1 input[type="submit"]{
  padding-right: 0px;
  background-color: #ff6418;
  text-transform: uppercase;
  text-align: center;
  font-size: 18px;
  color: #fff;
  border: 1px solid #b74107;
}
.e-workbook-container #gform_1 input[type="submit"]:hover{
  background: #f27d43;
  opacity: 1;
}
.e-workbook-container .gform_wrapper{
  margin-bottom: 0px;
}
.e-workbook-container .gform_wrapper .gform_footer{
  padding-top: 0px;
}
.e-workbook-container .gform_wrapper ul.gform_fields li.gfield{
  padding-right: 0px;
}
.e-workbook-container .gform_wrapper span.name_first, .e-workbook-container .gform_wrapper .ginput_container_email{
  position: relative;
}
.e-workbook-container .gform_wrapper span.name_first:before{
  position: absolute;
  content: "\f007";
  font: normal normal normal 24px/1 FontAwesome;
  bottom: 0;
  top: 10px;
  right: 27px;
  color: #ddd;
}
.e-workbook-container .gform_wrapper .ginput_container_email:before{
  position: absolute;
  content: "\f0e0";
  font: normal normal normal 20px/1 FontAwesome;
  bottom: 0;
  top: 10px;
  right: 11px;
  color: #ddd;
}
#page .entry-content{
  font-size: 18px;
  margin-bottom: 0;
}
.wv-blue{
  color: #005195;
}
#page .entry-content a{
  color: #ff6418;
}
.fw-medium{
  font-weight: 600;
}
.ab-container-content{
  z-index: 2;
}
p:empty{
  display: none;
}
#gform_2{
  max-width: 800px;
  margin: 0 auto 40px;
}
#gform_2 .gfield_label{
  display: none;
}
#gform_2 .gform_body{
  width: calc(100% - 225px);
  display: inline-block;
}
#gform_2 .gform_body input{
  padding: 12px;
  border-radius: 0;
  margin-right: 0;
  line-height: 20px !important;
}
#gform_2 .gform_body .gfield{
  padding: 0;
}
#gform_2 .gform_footer{
  display: inline-block;
  width: 220px;
}
#gform_wrapper_2{
  margin-top: 0 !important;
}
#gform_2 .gform_footer input[type=submit]{
  margin-right: 0;
  margin-left: -5px;
  padding: 16px;
  line-height: 14px;
  position: relative;
  font-weight: bold;
  font-size: 14px !important;
  border-radius: 0;
  width: 100%;
  top: -3px;
}
.homepage-banner h1{
  color: #fff;
  font-family: 'Calibri', sans-serif;
  font-size: 58px;
  font-weight: bold;
}
.e-workbook-container{
  padding: 25px 30px;
  max-width: 450px;
  position: relative;
  left: 30px;
}
.homepage-3-columns strong{
  color: #005195;
}
.homepage-3-columns .wp-block-column{
  background: #fff;
}
.homepage-3-columns .wp-block-column p{
  padding: 15px;
  margin-bottom: 0;
}
.homepage-3-columns .wp-block-column .wp-block-image{
  height: 250px;
  overflow: hidden;
  margin-bottom: 0;
}
.homepage-3-columns .wp-block-column .wp-block-image figure{
  margin-bottom: 0;
  height: 100%;
}
.homepage-3-columns .wp-block-column .wp-block-image img, .latest-blogs .blog .wrapper .thumbnail img{
  height: 100%;
  margin-bottom: 0;
  width: 100%;
  object-fit: cover;
}
.latest-blogs .blog .wrapper{
  background: #fff;
}
.latest-blogs .blog .wrapper .thumbnail{
  height: 250px;
}
.latest-blogs .blog .wrapper h3{
  background: #fff;
  text-align: center;
  font-size: 18px;
  padding: 15px;
}
.wp-block-image figcaption:empty{
  display: none;
}
.wp-block-image figcaption{
  text-align: center;
  font-size: 13px;
  margin-top: 10px
}
.strong-orange strong{
  color: #ff6418;
}
.ab-block-button a:hover{
  text-decoration: none;
}
.entry-content ul{
  padding-left: 0;
}
.li-arrow{
  padding-left: 0;
}
.li-arrow > li{
  text-align: left;
  position: relative;
  font-size: 16px;
  margin-bottom: 10px;
  margin-left: 0;
  list-style-type: none;
}
.li-arrow > li:before{
  content: '>>';
  color: #ff6418;
  font-weight: bold;
  margin-right: 10px;
}
.three-goal-setting ul{
  margin-left: 0;
  padding-left: 0;
}
.three-goal-setting li{
  font-size: 14px;
  margin-left: 0;
  text-align: center;
}
.three-goal-setting .wp-block-column .wp-block-group{
  height: 100%;
  padding: 30px 30px 10px;
  box-shadow: 0px 8px 10px #404040;
}
.no-bullets li{
	list-style-type: none;
	margin-bottom: 10px;
}
.no-bullets li:before{
  content: '';
  width: 6px;
  height: 6px;
  background: #fff;
  margin-right: 8px;
  border-radius: 50%;
  display: inline-block;
  position: relative;
  top: -2px;
}
.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), .gform_wrapper textarea{
  padding: 10px;
  background: #fff;
  border: 1px solid #acacac;
  box-shadow: none;
}
.gform_wrapper.gf_browser_chrome .ginput_complex .ginput_right select, .gform_wrapper.gf_browser_chrome .ginput_complex select {
  padding: 7px 10px;
  border: 1px solid #acacac;
}
.gform_wrapper .field_description_below .gfield_description {
  padding-top: 0px;
}
.wave_prod_testimonials .wave-prod-testimonial{
  padding: 0px;
}
.wave_prod_testimonials .wave-prod-testimonial .wrapper{
  box-shadow: 0px 8px 10px #404040;
  padding: 30px;
  height: 540px;
  margin: 10px;
}
.wave_prod_testimonials .wave-prod-testimonial .client-info{
  margin-bottom: 20px;
}
.wave_prod_testimonials .wave-prod-testimonial .client-info .client-photo{
  display: inline-block;
  width: 100px;
  height: 100px;
  background: #fff;
  border-radius: 50%;
  vertical-align: top;
}
.wave_prod_testimonials .wave-prod-testimonial .client-info .client-photo img{
  width: 100%;
  border-radius: 50%;
}
.wave_prod_testimonials .wave-prod-testimonial .client-info .client-pinfo{
  display: inline-block;
  width: calc(100% - 105px);
  padding: 0 10px;
  vertical-align: top;
  margin-top: 10px;
}
.wave_prod_testimonials .wave-prod-testimonial .client-info .client-pinfo label{
  display: block;
  font-size: 16px;
  margin-bottom: 0px;
  color: #fff;
}
.wave_prod_testimonials .wave-prod-testimonial .client-info .client-pinfo label.job-title{
  font-weight: normal;
}
.wave_prod_testimonials .wave-prod-testimonial .testimonial p, .wave_prod_testimonials .wave-prod-testimonial .testimonial{
  color: #fff;
}
#header-section{
  Box-shadow: 2px 2px 16px #767676;
  POSITION: RELATIVE;
  Z-INDEX: 999;
}
.kt-blocks-accordion-title{
  font-weight: bold;
  color: #005195;
  font-family: 'Open Sans', sans-serif;
}
.kt-accordion-id_f6ca68-f8 .kt-blocks-accordion-header{
  border-radius: 0 !important;
  background: #fff !important;
  position: relative;
  padding-left: 35px !important;
}
.kt-accordion-id_f6ca68-f8 .kt-blocks-accordion-header:before{
  content: '';
  height: 40px;
  width: 40px;
  border: 20px solid #ff6418;
  position: absolute;
  top: 0px;
  left: 0;
  border-top-color: transparent;
  border-bottom-color: transparent;
  border-right-color: transparent;
}
.kt-accordion-id_f6ca68-f8 .kt-blocks-accordion-header.kt-accordion-panel-active{
  background: #fff;
}

.kt-accordion-id_f6ca68-f8:not( .kt-accodion-icon-style-basiccircle ):not( .kt-accodion-icon-style-xclosecircle ):not( .kt-accodion-icon-style-arrowcircle ) .kt-blocks-accordion-header.kt-accordion-panel-active .kt-blocks-accordion-icon-trigger:after, .kt-accordion-id_f6ca68-f8:not( .kt-accodion-icon-style-basiccircle ):not( .kt-accodion-icon-style-xclosecircle ):not( .kt-accodion-icon-style-arrowcircle ) .kt-blocks-accordion-header.kt-accordion-panel-active .kt-blocks-accordion-icon-trigger:before{
  background: #555555 !important;
}
.kt-accordion-panel-inner{
  padding: 10px 20px !important
}
.blog-posts{
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}
.blog-posts .blog-article{
  flex: 0 0 33.333%;
  margin-bottom: 30px;
}
.blog-posts .blog-article .wrapper{
  height: 100%;
}
.blog-posts .blog-article .wrapper .thumbnail{
  padding: 0;
  border-radius: 0;
  position: relative;
  height: 250px;
  overflow: hidden;
  text-align: center;
  margin-bottom: 0px;
}
.blog-posts .blog-article .wrapper .thumbnail img{
  height: 100%;
  width: 100%;
  object-fit: cover;
  object-position: center;
}
.blog-posts .blog-article .wrapper .article-details{
  padding: 15px;
}
.blog-posts .blog-article .wrapper .article-details .date{
  font-weight: 600;
  margin-bottom: 5px;
  font-size: 16px;
	display:none;
}
.blog-posts .blog-article .wrapper .article-details h3.article-title{
  margin-bottom: 10px;
  font-size: 22px;
  font-weight: 600;
}
.blog-posts .blog-article .wrapper .article-details h3.article-title a{
  color: #1a4b98 !important;
  font-weight: 600;
}
.blog-posts .blog-article .wrapper .article-details .read-more{
  color: #252525 !important;
  font-weight: bold;
}
.wp-pagenavi a, .wp-pagenavi span{
  border: 1px solid #1a4b98;
  padding: 3px 10px;
  font-size: 13px;
}
.pagination{
  text-align: center;
  display: block;
  padding-bottom: 30px;
}
#field_3_4{
	margin-top: 0;
}
.single #content{
  padding: 50px 0;
  background: #79c9e7;
  background: -moz-linear-gradient(left, #79c9e7 0%, #ffffff 49%, #7db9e8 100%);
  background: -webkit-linear-gradient(left, #79c9e7 0%,#ffffff 49%,#7db9e8 100%);
  background: linear-gradient(to right, #79c9e7 0%,#ffffff 49%,#7db9e8 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#79c9e7', endColorstr='#7db9e8',GradientType=1 );

}
.single .post-title{
	color: #1a4b98;
    font-size: 26px;
    font-weight: bold;
}
.sidebar .widget .widget-title {
    font-weight: bold;
    color: #1a4b98;
    border-bottom: 1px solid;
    padding: 13PX 0;
    font-size: 25px;
    text-transform: none;
    letter-spacing: 0;
}
.widget_recent_entries ul li{
	border-bottom: 0;
}
.widget_recent_entries ul li a{
	color: #ff6418 !important;
}
.widget-area .widget_categories li, .widget-area .widget_archive li, .widget-area .widget_meta li{
	width: 100%;
	float: none;
}
.widget-area .widget_categories li a, .widget-area .widget_archive li a, .widget-area .widget_meta li a{
	color: #ff6418 !important
}
.ab-button{
  box-shadow: 0px 3px 7px #848484;
  text-decoration: none !important;
}
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type=submit]{
  padding: 15px 20px;
}
.single-post #secondary{
  padding-top: 0;
}

@media(max-width: 1180px){
  #nav-toggle{
    position: relative;
    top: 0px;
  }
  .entry-content > *{
    padding-left: 15px;
    padding-right: 15px;
  }
  .entry-content > .alignfull{
    padding-left: 30px !important;
    padding-right: 30px !important;
  }
  .onepress-menu.onepress-menu-mobile{
    top: 0 !important;
    height: 100% !important;
    position: fixed;
    bottom: 0;
    right: 0;
    max-width: 400px;
    background: #1c80c3;
    padding-top: 100px;
    padding-left: 30px;
    padding-right: 30px;
  }
  .onepress-menu.onepress-menu-mobile li{
    background: #1c80c3;
  }
  .onepress-menu.onepress-menu-mobile li a{
    color: #fff;
    padding-left: 0; padding-right: 0;
	  text-transform:normal;
  }
  .onepress-menu a{
    font-size: 20px;
  }
  .onepress-menu li.current-menu-item > a, .onepress-menu li a:hover{
    color: #0c0c0c !important;
  }
  .onepress-menu .nav-toggle-subarrow{
    left: unset !important;
    right: 0;
  }
  .onepress-menu.onepress-menu-mobile li.menu-item-has-children{
    padding-left: 40px;
  }
  .onepress-menu .nav-toggle-subarrow{
    border-left: 0 !important;
  }
  .onepress-menu.onepress-menu-mobile li{
    border-top: solid 1px rgb(92, 92, 92);
  }
  .onepress-menu.onepress-menu-mobile > li > a{
    padding: 12px !important;
  }
  .onepress-menu.onepress-menu-mobile > li > a, .onepress-menu.onepress-menu-mobile .nav-toggle-subarrow{
    padding: 20px;
  }
  .onepress-menu{
    transition: right .2s;
    right: -100%;
  }
  .onepress-menu.onepress-menu-mobile{
    right: 0;
  }
  .onepress-menu.onepress-menu-mobile ul li a{
    background: #31353d;
    padding: 12px 20px;
  }
  .onepress-menu{
    transform: none;
  }
  #nav-toggle.nav-is-visible {
    position: fixed;
    top: 30px;
    z-index: 10000000;
    right: 30px;
  }
  #nav-toggle.nav-is-visible span:before, #nav-toggle.nav-is-visible span:after{
    background: #fff;
  }
  .onepress-menu li ul:before{
    display: none;
  }
  .onepress-menu > li >ul{
    padding: 0 20px 0 0 !important;
    background: #31353d111;
  }
  #nav-toggle span{
    width: 36px;
  }
  #nav-toggle span:before, #nav-toggle span:after{
    width: 30px;
  }
  #nav-toggle.nav-is-visible span:after{
    top: 10px;
  }
  #nav-toggle.nav-is-visible span:before{
    top: -10px;
  }
  .container{
    width: 100%;
  }
  .onepress-menu li.current-menu-item > a, .onepress-menu li a:hover{
    background: #ff6418;
    color: #fff !important;
  }
}
@media(max-width: 800px){
  .homepage-banner h1 span{
    display: block;
  }
  .homepage-3-columns, .full-in-tablet{
    max-width: 600px;
    margin: 0 auto;
  }
  .full-in-tablet > .wp-block-column{
    flex-basis: 100% !important;
    margin-left: 0;
    margin-bottom: 30px;
  }
  .latest-blogs .blog .wrapper .thumbnail {
    height: 150px;
  }
  .speakjng-events-clients img{
    max-width: 230px;
    height: auto;
  }
  .hide-in-tablet{
    display: none;
  }
  .wp-block-spacer[style*="height:250px"]{
    height: 180px !important;
  }
  .homepage-meet-margo .ab-container-image{
    object-position: calc(100% + 450px) center
  }
  .e-workbook-container #gform_1 input[type="submit"]{
    font-size: 14px;
  }
  .e-workbook-container h3{
    font-size: 22px;
  }
  .wave_prod_testimonials .wave-prod-testimonial{
    flex-basis: 50%;
    max-width: 50%;
  }
  .blog-posts .blog-article .wrapper .thumbnail{
    height: 150px;
  }
  .single-post #secondary {
    padding-top: 40px;
  }
}
@media(max-width: 600px){
  .wp-block-spacer[style*="height:250px"]{
    height: 100px !important;
  }
  .homepage-banner h1{
    font-size: 50px;
    line-height: 48px;
  }
  .e-workbook-container {
    margin-top: 60px;
    left: 0;
  }
  #page .wp-block-spacer.sixty-in-mobile{
    height: 60px !important;
  }
  .homepage-meet-margo .ab-container-image{
    object-fit: center;
  }
  .learn-change-control{
    font-size: 22px;
  }
  .wave_prod_testimonials .wave-prod-testimonial{
    flex-basis: 100%;
    max-width: 100%;
  }
  .wave_prod_testimonials .wave-prod-testimonial .wrapper{
    height: auto;
  }
  .blog-posts .blog-article {
    flex: 0 0 100%;
  }
  .blog-posts .blog-article .wrapper .thumbnail{
    height: 220px;
  }
  #gform_2 .gform_body {
    width: 100%;
  }
  #gform_2 .gform_footer {
    width: 100%;
    margin-top: 0;
  }
  #gform_2 .gform_footer input[type=submit]{
    margin-left: 0;
  }
  #gform_wrapper_2{
    margin-bottom: 0;
  }
}

@media(max-width: 420px){
  .e-workbook-container #gform_1 input[type="submit"] {
      font-size: 12px;
      white-space: normal;
      padding: 5px 10px;
  }
  .homepage-banner h1{
    font-size: 40px;
    line-height: 40px;
  }
  .learn-change-control span{
    display: block;
  }
}
